<% include ./partial/head.ejs %>
<% include ./partial/nav.ejs %>

<section class="homepage_banner_section">
	<div class="container">
		<div class="row">
			<div class="col-12 col-md-6 d-flex align-items-center pr-5">
				<div class="home_banner_content_wrap">
					<h1 class="mt-3">Easy Simple Faster</h1>
					<h3 class="mt-3">Simple, efficient and free Invoice App designed for small, Medium and Large Scale businesses.</h3>
					<p>Create a customized invoice with our range of templates. You can easily upload your own business logo, or create one in minutes using our logo designer.</p>
					<form class="form-signin" action="/user_login" method="post">
						<div class="form-group">
						  	<input type="email" class="form-control" id="usr" name="email" placeholder="Enter your Email">
						</div>
						<div class="form-group">
						  	<input type="password" class="form-control" id="pwd" name="password" placeholder="Enter your Password">
						</div>
						<div class="form-group mt-4">
						  	<input type="submit"  value="Submit">
						</div>
					</form>
				</div>
			</div>
			<div class="col-12 col-md-6">
				<img src="../img/home_banner.png">
			</div>
		</div>
	</div>
</section>
<section class="tools_working_section">
	<div class="container">
		<div class="row">
			<div class="col-12 text-center mb-3">
				<h2 class="title_green_heading mb-3">All the tools you need to run your small Business</h2>
				<p>With Super Invoice Book smartphone, you can create and send invoices instantly. All of your information is synced across your device,so you'll always have what you need.</p>
			</div>
			<div class="col-12 col-md-4 text-center">
				<div class="tools_bg_wrap">
					<img class="mb-4" src="../img/tools-1.png">
					<h3 class="inner_heading">Create</h3>
				</div>
			</div>
			<div class="col-12 col-md-4 text-center">
				<div class="tools_bg_wrap">
					<img class="mb-4" src="../img/tools-2.png">
					<h3 class="inner_heading">Customize</h3>
				</div>
			</div>
			<div class="col-12 col-md-4 text-center">
				<div class="tools_bg_wrap">
					<img class="mb-4" src="../img/tools-3.png">
					<h3 class="inner_heading">Send</h3>
				</div>
			</div>
		</div>		
	</div>
</section>
<section class="home_features_section">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<h2 class="title_green_heading">Super app with powerful features</h2>
			</div>
			<div class="col-12 col-md-6">
				<div class="home_feature_bg">
					<div class="row">
						<div class="col-4">
							<div class="home_feat_img">
								<img src="../img/home_feat-1.png">
							</div>
						</div>
						<div class="col-8">
							<h4>Simple Design & Experience</h4>
							<p>Invoice on the spot, right when you finish the job. You’ll spend less time on paperwork and more time doing what you love.</p>
						</div>
					</div>
				</div>
			</div>
			<div class="col-12 col-md-6">
				<div class="home_feature_bg">
					<div class="row">
						<div class="col-4">
							<div class="home_feat_img">
								<img src="../img/home_feat-2.png">
							</div>
						</div>
						<div class="col-8">
							<h4>Does all the Hard Work</h4>
							<p>Invoice on the spot, right when you finish the job. You’ll spend less time on paperwork and more time doing what you love.</p>
						</div>
					</div>
				</div>
			</div>
			<div class="col-12 col-md-6">
				<div class="home_feature_bg">
					<div class="row">
						<div class="col-4">
							<div class="home_feat_img">
								<img src="../img/home_feat-3.png">
							</div>
						</div>
						<div class="col-8">
							<h4>We keep your data safe!</h4>
							<p>Invoice on the spot, right when you finish the job. You’ll spend less time on paperwork and more time doing what you love.</p>
						</div>
					</div>
				</div>
			</div>
			<div class="col-12 col-md-6">
				<div class="home_feature_bg">
					<div class="row">
						<div class="col-4">
							<div class="home_feat_img">
								<img src="../img/home_feat-4.png">
							</div>
						</div>
						<div class="col-8">
							<h4>Print or Email your Invoices</h4>
							<p>Invoice on the spot, right when you finish the job. You’ll spend less time on paperwork and more time doing what you love.</p>
						</div>
					</div>
				</div>
			</div>
		</div>		
	</div>
</section>
<section class="how_it_wroks_section">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<h2 class="title_green_heading">How does it work?</h2>
				<div class="how_video_wrap">
					<iframe width="100%" height="400px" src="https://www.youtube.com/embed/9xwazD5SyVg" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</div>
			</div>
		</div>
	</div>
</section>
<section class="newsletter_section">
	<div class="container">
		<div class="row">
			<div class="newsletter_inner_content">
				<div class="col-12 text-center">
					<h3 class="inner_heading">Don't have Super Invoice Book yet?</h3>
					<p class="grey_para">Exclusive availabel on Google Play Store for free!</p>
					<p>SIB Goal is to empower business owners to streamline their invoicing process and focus more on making money and growing their company, rather than wasting precious time with overly complicated software solutions.</p>
				</div>
				<div class="col-12 offset-md-2 col-md-8 text-center mt-5">
					<div class="subscribe_wrap">
						<h3 class="inner_heading">Enter your Email below to get the link</h3>
						<div>
						<form>
							<input type="email" name="" placeholder="Enter your Email Here">
							<input type="submit" name="" value="Submit">
						</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<% include ./partial/footer.ejs %>